{
  "main": {
    "id": "6771390cbd136862",
    "type": "split",
    "children": [
      {
        "id": "ee00b006ec83b7db",
        "type": "tabs",
        "children": [
          {
            "id": "41ec48cdc3af71a1",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Algo/B2/Exercises/Repetitive tutorial.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ec903177fcd621d4",
    "type": "split",
    "children": [
      {
        "id": "98ef2fbce63fb703",
        "type": "tabs",
        "children": [
          {
            "id": "c473a791e2b34194",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "b673def08ee4253f",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "ab24fc8c647544b4",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "b83c16dd7908c658",
    "type": "split",
    "children": [
      {
        "id": "ee54f13bcc40ae18",
        "type": "tabs",
        "children": [
          {
            "id": "aff30c9f58e95884",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Algo/B2/Exercises/Repetitive tutorial.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "9b5d28f22ac4145f",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Algo/B2/Exercises/Repetitive tutorial.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "adef584a20cacde0",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "93f23b543eb1ec1a",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Algo/B2/Exercises/Repetitive tutorial.md"
              }
            }
          },
          {
            "id": "8caa83daa576bd4a",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "c473a791e2b34194",
  "lastOpenFiles": [
    "Prog/Collections.md",
    "Algo/B2/Exercises/Repetitive tutorial.md",
    "Algo/B2/Exercises/Imperative exercise.md",
    "Prog/Array.md",
    "Algo/B2/Exercises",
    "Algo/B2",
    "Algo/B1",
    "Exam.md",
    "Algo/B1/Courses/Chapter 6 - Lists.md",
    "Algo/B1/Courses/Chapter 6 - Lists (Exercises).md",
    "Algo/B1/Courses/Chapter 7 - High Order (exercises).md",
    "Algo/B1/Séminaire/Chapter 1 - CAML basics.md",
    "Algo/B1/CM/CM du 04 octobre.md",
    "Code CAML.md",
    "Algo/B1/Séminaire/Chapter 5 - Recursivity.md",
    "Algo/B1/CM/CM du 27 septembre.md",
    "Algo/B1/Séminaire/Chapter 3 - Case analysis.md",
    "Algo/B1/Séminaire/Chapter 2 - Functions.md",
    "Prog/Loops.md",
    "Algo/B1/Séminaire/Chapter 4 - A bit of imperative.md",
    "Algo/B1/CM/Lists.md",
    "Algo/B1/Séminaire/Exercices seminaire.md",
    "Prog",
    "Algo/B1/Séminaire/Remediation.md",
    "Methodologie/Communication.md",
    "Methodologie/Le cahier des charges.md",
    "Methodologie/Gestion.md",
    "Algo/B1/Courses",
    "COM-ADMR/Séjour international EPITA.md",
    "Algo/B1/CM",
    "Electronic/Lecture 1.md",
    "Architecture/Lecture 1.md",
    "Electronic",
    "Architecture",
    "English",
    "COM-ADMR",
    "Algo/B1/Séminaire/assets/exception-meme.png",
    "Algo/B1/Séminaire/assets/filter-meme.png",
    "Algo/B1/Séminaire/assets/if-meme.png",
    "Algo/B1/Séminaire/assets/basics-meme.png",
    "Algo/B1/Séminaire/assets/functions-meme.jpg",
    "Algo/B1/Séminaire/assets/unitaire-meme.png",
    "Algo/B1/Séminaire/assets/fact function response.png",
    "Algo/B1/Séminaire/assets/recursivite-meme.png",
    "Pasted image 20230912155138.png",
    "Algo/Séminaire/assets/69E2987C-209A-48CD-8964-5A60462966E5.jpg",
    "Untitled.canvas"
  ]
}